跳转到主要内容
监控与采集相关接口/监控查询与概览
GETMonitoring起始版本 1.0同步需要认证

获取产品趋势

获取指标趋势数据点数指定产品类型时间窗口。

调试可用性

在线调试

使用当前认证信息和示例参数提交 Mock 请求。

路径参数

查询参数

请求参数

路径参数

  • productTypeString必填

    产品类型。

查询参数

  • platformUuidString

    平台UUID。

  • metricNameString

    监控项名称。

  • durationString

    持续时间。

响应状态

200 OK

该 API 成功时返回以下响应结构。

  • itemsList

    条目列表。

    示例: (nested array)

    • timestampString

      时间戳。

      示例: 2026-01-15T08:00:00Z

    • valueLong

      字段值。

      示例: 72.5

请求地址

GET/api/v1/monitoring/products/{productType}/trend

/api/v1/monitoring/products/{productType}/trend

操作 ID

GetProductTrend

永久链接

请求示例

curl -X GET '{host}/api/v1/monitoring/products/{productType}/trend' -H 'Authorization: Bearer {token}'

响应示例

200
{
  "items": [
    {}
  ]
}

变更历史

此 API 暂无变更历史记录。

查看全部变更历史